ExHeader_AccessDescriptor Struct Reference

Extended header access descriptor. More...

`#include <exheader.h>`

## Data Fields

u8 | signature [0x100]
| The signature of the access descriptor (RSA-2048-SHA256)
u8 | ncchModulus [0x100]
| The modulus used for the above signature, with 65537 as public exponent.
ExHeader_AccessControlInfo | acli
| This is compared for equality with the first ACI by Process9, see ExHeader_AccessControlInfo.

## Detailed Description

Extended header access descriptor.

The documentation for this struct was generated from the following file:

- include/3ds/exheader.h